.exclusive .container {
    max-width: inherit;
}

.exclusive {
    padding-top: 30px;
}

.exclusive__banner {
    position: relative;
    height: 42vw;
    /*border-radius: 20px;*/
    background-size: cover;
    background-repeat: no-repeat;
    /*margin: 0 15px;*/
}

.exclusive-title {
    font-weight: 500;
    font-size: 40px;
    line-height: 44px;
    letter-spacing: 1.71559px;
    text-transform: uppercase;
    color: #412B2B;
    margin-top: 47px;
    text-align: center;
}

.exclusive-main-text {
    text-align: justify;
    width: 100%;
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: -0.43px;
    color: #412B2B;
    margin-top: 48px;
    max-width: 100%;
}

.step-image-container.show-mobile {
    display: none;
}

.step-image-container.show-desktop {
    display: block;
}

.step-container {
    display: flex;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 30px;
}

.step-image-container img {
    width: 100%;
}

.steps-block {
    margin-top: 50px;
}

.step-text-container {
    padding-left: 50px;
}

.step-text-title {
    opacity: .5;
    font-size: 42pt;
}

.step-text-counter {
    font-size: 28pt;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.step-text-text {
    text-align: justify;
    width: 95%;
    font-size: 20pt;
}

.advantages-block {
    align-items: center;
    text-align: center;
}

.advantage-item {
    max-width: 600px;
    width: 100%;
    text-align: justify;
    margin: auto auto 30px;
}

.advantage-icon {
    position: relative;
}

.advantage-icon img {
    width: 60px;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%)
}

.advantage-title {
    margin-bottom: 50px;
    margin-top: 30px;
    font-size: 34px;
    text-align: center;
}

.advantage-texts-title {
    font-size: 30px;
    font-weight: 500;
    padding-bottom: 10px;
    color: #6a6a6a;
}

.examples-block {
    padding-top: 15px;
    padding-bottom: 35px;
}

.examples-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}

.example-item {
    width: 300px;
    padding: 15px;
}

.example-item:hover {
    opacity: .9;
}

.example-item img {
    width: 100%;
}

.examples-title {
    margin-top: 30px;
    font-size: 34px;
    text-align: center;
}

.example-title {
    text-align: center;
    font-size: 13pt;
}

.exclusive .btn-container {
    display: flex;
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

@media screen and (max-width: 1024px) {
    .exclusive {
        padding-top: 0;
    }

    .step-text-container {
        padding-left: 10px;
    }

    .step-text-title {
        font-size: 35px;
    }

    .step-text-counter {
        font-size: 26px;
    }

    .step-text-text {
        width: 100%;
    }
}

@media screen and (max-width: 550px) {
    .step-image-container.show-mobile {
        display: block;
    }

    .step-image-container.show-desktop {
        display: none;
    }

    .exclusive-title {
        font-size: 25px;
        line-height: 33px;
    }

    .step-text-text,
    .exclusive-main-text {
        font-size: 18px;
    }

    .step-container {
        display: block;
    }

    .step-text-title {
        font-size: 34px;
        line-height: 35px;
    }

    .step-text-container {
        padding-top: 10px;
    }

    .step-text-counter {
        font-size: 25px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .step-text-text {
        text-align: left;
    }

    .advantage-title {
        font-size: 25px;
        line-height: 33px;
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .advantage-texts-title {
        font-size: 20px;
    }

    .advantage-icon.col-2 {
        width: 20%;
    }

    .examples-title {
        font-size: 25px;
        line-height: 33px;
        margin-top: 10px;
    }
}
